Classes | Enumerations

# splitter.h File Reference

## Classes
class | wxSplitterWindow
| This class manages up to two subwindows. More...
class | wxSplitterEvent
| This class represents the events generated by a splitter control. More...
## Enumerations
enum | wxSplitMode { wxSPLIT_HORIZONTAL = 1, wxSPLIT_VERTICAL }
enum | { wxSPLIT_DRAG_NONE, wxSPLIT_DRAG_DRAGGING, wxSPLIT_DRAG_LEFT_DOWN }

## Enumeration Type Documentation

anonymous enum

Enumerator:

  wxSPLIT_DRAG_NONE |
  wxSPLIT_DRAG_DRAGGING |
  wxSPLIT_DRAG_LEFT_DOWN |

enum wxSplitMode

Enumerator:

  wxSPLIT_HORIZONTAL |
  wxSPLIT_VERTICAL |

|  | [ top ]